@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background: url(../images/main-bg.jpg) top left repeat-x #E2E2E1;
}
#Layer2 {
/*  position: relative; */display:inline-block; left: 0px; top: 10px; width: 100%;max-width: 950px; /* height: 1213px; */  background-color: #FFFFFF; layer-background-color: #FFFFFF;
 }
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	}
#header {
	position:absolute;
	left:0px;
	top:20px;
	width:950px;
	height:72px;
	z-index:1;
	background-color: #FFFFFF;
	border: medium none #cccccc;
}
#topmenu {
padding-top:8px;
	width:100%;
	height:30px;
	
	/* position:absolute;
	z-index:1;
	left: 0px;
	top: 108px; */ 
	
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background:#67970F;
	display:inline-block;
}
#topmenu ul{ margin:0px; padding:0px;}
#topmenu ul li {
display: inline;
}
#topmenu ul li a{
border-right:1px solid #FFFFFF;
color: #FFFFFF;
float: none;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:Bold;
padding:0px 22px 0px;
padding-top:0px;
text-decoration: none;
text-transform: inherit;

}
#topmenu ul li a:hover 
{
color: #333333;
text-decoration: none;
}


a:visited {
	text-decoration: none;
	color:#000000;
}
a:hover {
	text-decoration: underline;
	color:#66CC00;
}
#copyright {
	/* position:absolute; */
	width:100%;
	min-height:21px;
/* 	z-index:1;
	left: 0px;
	top: 77px; */
	background-color: #67970F;
	display:inline-block;
}
#page-footer {
	/* position:absolute;
	left:-1px;
	top:1114px; */
	max-width:946px;
	width:100%;
	min-height:92px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding: 2px;
	border: thin solid #CCCCCC;
	background-color: #CCCCCC;
	display:inline-block;
}
@media screen
  {
  p.test {font-family:verdana,sans-serif;font-size:14px;}
  }
@media print
  {
  p.test {font-family:times,serif;font-size:10px;}
  }
@media screen,print
  {
  p.test {font-weight:bold;}
  }


  /* Website CSS */
  .headerContact{float:right;}
  .logo{
	padding:10px 26px 4px 30px;
	margin:0px;
	float:left;
	width:94%;
	max-width:928px;
} 
.logo a{float:left;}
.logo img{max-width:98%}
.mainTxtCont, .mainTxtContRow1{display:inline-block;width:100%;}
.mainTxtContCol1{width:52%;display:inline-block;float:left;}
.mainTxtContCol2{width:48%;display:inline-block;float:right;}
.mainTxtContCol3{width:50%;display:inline-block;}
.homeBlock{display:inline-block;    width: 230px;text-align: center;margin-bottom:20px;}
/* .mainTxtCont{padding:20px 0px;} */
#energy-report, #air-conditioning-Inspection-Report{margin-bottom:20px;}
.width196{width:196px;}
.certiii{width:auto; float:left; margin-bottom:15px;}
.width60{width:60px;}
.width50{width:50px;}